diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAProjectLocalServiceBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAProjectLocalServiceBaseImpl.java
index 76cd812c3ff..82e796ff6f2 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAProjectLocalServiceBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAProjectLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
@@ -88,7 +88,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @return the j i r a project that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAProject addJIRAProject(JIRAProject jiraProject) {
 		jiraProject.setNew(true);
 
@@ -101,7 +101,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @param jiraProjectId the primary key for the new j i r a project
 	 * @return the new j i r a project
 	 */
-	@Override
+
 	public JIRAProject createJIRAProject(long jiraProjectId) {
 		return jiraProjectPersistence.create(jiraProjectId);
 	}
@@ -114,7 +114,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @throws PortalException if a j i r a project with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAProject deleteJIRAProject(long jiraProjectId)
 		throws PortalException {
 		return jiraProjectPersistence.remove(jiraProjectId);
@@ -127,12 +127,12 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @return the j i r a project that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public JIRAProject deleteJIRAProject(JIRAProject jiraProject) {
 		return jiraProjectPersistence.remove(jiraProject);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -146,7 +146,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return jiraProjectPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -163,7 +163,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return jiraProjectPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -183,7 +183,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return jiraProjectPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -196,7 +196,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return jiraProjectPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -208,14 +208,14 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return jiraProjectPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public JIRAProject fetchJIRAProject(long jiraProjectId) {
 		return jiraProjectPersistence.fetchByPrimaryKey(jiraProjectId);
 	}
@@ -227,13 +227,13 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @return the j i r a project
 	 * @throws PortalException if a j i r a project with the primary key could not be found
 	 */
-	@Override
+
 	public JIRAProject getJIRAProject(long jiraProjectId)
 		throws PortalException {
 		return jiraProjectPersistence.findByPrimaryKey(jiraProjectId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -246,7 +246,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -272,13 +272,13 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return jiraProjectLocalService.deleteJIRAProject((JIRAProject)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return jiraProjectPersistence.findByPrimaryKey(primaryKeyObj);
@@ -295,7 +295,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @param end the upper bound of the range of j i r a projects (not inclusive)
 	 * @return the range of j i r a projects
 	 */
-	@Override
+
 	public List<JIRAProject> getJIRAProjects(int start, int end) {
 		return jiraProjectPersistence.findAll(start, end);
 	}
@@ -305,7 +305,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 *
 	 * @return the number of j i r a projects
 	 */
-	@Override
+
 	public int getJIRAProjectsCount() {
 		return jiraProjectPersistence.countAll();
 	}
@@ -317,7 +317,7 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 * @return the j i r a project that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public JIRAProject updateJIRAProject(JIRAProject jiraProject) {
 		return jiraProjectPersistence.update(jiraProject);
 	}
@@ -775,12 +775,12 @@ public abstract class JIRAProjectLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return JIRAProjectLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAProjectLocalServiceClpInvoker.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAProjectLocalServiceClpInvoker.java
index 359d4082d22..a7b1ffb394c 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAProjectLocalServiceClpInvoker.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/JIRAProjectLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRepositoryLocalServiceBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRepositoryLocalServiceBaseImpl.java
index 2604b8e5f87..b0d5251809b 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRepositoryLocalServiceBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRepositoryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
@@ -88,7 +88,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @return the s v n repository that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SVNRepository addSVNRepository(SVNRepository svnRepository) {
 		svnRepository.setNew(true);
 
@@ -101,7 +101,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @param svnRepositoryId the primary key for the new s v n repository
 	 * @return the new s v n repository
 	 */
-	@Override
+
 	public SVNRepository createSVNRepository(long svnRepositoryId) {
 		return svnRepositoryPersistence.create(svnRepositoryId);
 	}
@@ -114,7 +114,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @throws PortalException if a s v n repository with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SVNRepository deleteSVNRepository(long svnRepositoryId)
 		throws PortalException {
 		return svnRepositoryPersistence.remove(svnRepositoryId);
@@ -127,12 +127,12 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @return the s v n repository that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SVNRepository deleteSVNRepository(SVNRepository svnRepository) {
 		return svnRepositoryPersistence.remove(svnRepository);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -146,7 +146,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return svnRepositoryPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -163,7 +163,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return svnRepositoryPersistence.findWithDynamicQuery(dynamicQuery,
@@ -183,7 +183,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return svnRepositoryPersistence.findWithDynamicQuery(dynamicQuery,
@@ -196,7 +196,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return svnRepositoryPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -208,14 +208,14 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return svnRepositoryPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public SVNRepository fetchSVNRepository(long svnRepositoryId) {
 		return svnRepositoryPersistence.fetchByPrimaryKey(svnRepositoryId);
 	}
@@ -227,13 +227,13 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @return the s v n repository
 	 * @throws PortalException if a s v n repository with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRepository getSVNRepository(long svnRepositoryId)
 		throws PortalException {
 		return svnRepositoryPersistence.findByPrimaryKey(svnRepositoryId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -246,7 +246,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -272,13 +272,13 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return svnRepositoryLocalService.deleteSVNRepository((SVNRepository)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return svnRepositoryPersistence.findByPrimaryKey(primaryKeyObj);
@@ -295,7 +295,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @param end the upper bound of the range of s v n repositories (not inclusive)
 	 * @return the range of s v n repositories
 	 */
-	@Override
+
 	public List<SVNRepository> getSVNRepositories(int start, int end) {
 		return svnRepositoryPersistence.findAll(start, end);
 	}
@@ -305,7 +305,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 *
 	 * @return the number of s v n repositories
 	 */
-	@Override
+
 	public int getSVNRepositoriesCount() {
 		return svnRepositoryPersistence.countAll();
 	}
@@ -317,7 +317,7 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 * @return the s v n repository that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SVNRepository updateSVNRepository(SVNRepository svnRepository) {
 		return svnRepositoryPersistence.update(svnRepository);
 	}
@@ -775,12 +775,12 @@ public abstract class SVNRepositoryLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return SVNRepositoryLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRepositoryLocalServiceClpInvoker.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRepositoryLocalServiceClpInvoker.java
index 59218f55b94..3a36e67eb18 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRepositoryLocalServiceClpInvoker.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRepositoryLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRevisionLocalServiceBaseImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRevisionLocalServiceBaseImpl.java
index b0091875b94..449fa539a28 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRevisionLocalServiceBaseImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRevisionLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
@@ -88,7 +88,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @return the s v n revision that was added
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SVNRevision addSVNRevision(SVNRevision svnRevision) {
 		svnRevision.setNew(true);
 
@@ -101,7 +101,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @param svnRevisionId the primary key for the new s v n revision
 	 * @return the new s v n revision
 	 */
-	@Override
+
 	public SVNRevision createSVNRevision(long svnRevisionId) {
 		return svnRevisionPersistence.create(svnRevisionId);
 	}
@@ -114,7 +114,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @throws PortalException if a s v n revision with the primary key could not be found
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SVNRevision deleteSVNRevision(long svnRevisionId)
 		throws PortalException {
 		return svnRevisionPersistence.remove(svnRevisionId);
@@ -127,12 +127,12 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @return the s v n revision that was removed
 	 */
 	@Indexable(type = IndexableType.DELETE)
-	@Override
+
 	public SVNRevision deleteSVNRevision(SVNRevision svnRevision) {
 		return svnRevisionPersistence.remove(svnRevision);
 	}
 
-	@Override
+
 	public DynamicQuery dynamicQuery() {
 		Class<?> clazz = getClass();
 
@@ -146,7 +146,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery) {
 		return svnRevisionPersistence.findWithDynamicQuery(dynamicQuery);
 	}
@@ -163,7 +163,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @param end the upper bound of the range of model instances (not inclusive)
 	 * @return the range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end) {
 		return svnRevisionPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -183,7 +183,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching rows
 	 */
-	@Override
+
 	public <T> List<T> dynamicQuery(DynamicQuery dynamicQuery, int start,
 		int end, OrderByComparator<T> orderByComparator) {
 		return svnRevisionPersistence.findWithDynamicQuery(dynamicQuery, start,
@@ -196,7 +196,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @param dynamicQuery the dynamic query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery) {
 		return svnRevisionPersistence.countWithDynamicQuery(dynamicQuery);
 	}
@@ -208,14 +208,14 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @param projection the projection to apply to the query
 	 * @return the number of rows matching the dynamic query
 	 */
-	@Override
+
 	public long dynamicQueryCount(DynamicQuery dynamicQuery,
 		Projection projection) {
 		return svnRevisionPersistence.countWithDynamicQuery(dynamicQuery,
 			projection);
 	}
 
-	@Override
+
 	public SVNRevision fetchSVNRevision(long svnRevisionId) {
 		return svnRevisionPersistence.fetchByPrimaryKey(svnRevisionId);
 	}
@@ -227,13 +227,13 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @return the s v n revision
 	 * @throws PortalException if a s v n revision with the primary key could not be found
 	 */
-	@Override
+
 	public SVNRevision getSVNRevision(long svnRevisionId)
 		throws PortalException {
 		return svnRevisionPersistence.findByPrimaryKey(svnRevisionId);
 	}
 
-	@Override
+
 	public ActionableDynamicQuery getActionableDynamicQuery() {
 		ActionableDynamicQuery actionableDynamicQuery = new DefaultActionableDynamicQuery();
 
@@ -246,7 +246,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 		return actionableDynamicQuery;
 	}
 
-	@Override
+
 	public IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		IndexableActionableDynamicQuery indexableActionableDynamicQuery = new IndexableActionableDynamicQuery();
 
@@ -272,13 +272,13 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	/**
 	 * @throws PortalException
 	 */
-	@Override
+
 	public PersistedModel deletePersistedModel(PersistedModel persistedModel)
 		throws PortalException {
 		return svnRevisionLocalService.deleteSVNRevision((SVNRevision)persistedModel);
 	}
 
-	@Override
+
 	public PersistedModel getPersistedModel(Serializable primaryKeyObj)
 		throws PortalException {
 		return svnRevisionPersistence.findByPrimaryKey(primaryKeyObj);
@@ -295,7 +295,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @param end the upper bound of the range of s v n revisions (not inclusive)
 	 * @return the range of s v n revisions
 	 */
-	@Override
+
 	public List<SVNRevision> getSVNRevisions(int start, int end) {
 		return svnRevisionPersistence.findAll(start, end);
 	}
@@ -305,7 +305,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 *
 	 * @return the number of s v n revisions
 	 */
-	@Override
+
 	public int getSVNRevisionsCount() {
 		return svnRevisionPersistence.countAll();
 	}
@@ -317,7 +317,7 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 * @return the s v n revision that was updated
 	 */
 	@Indexable(type = IndexableType.REINDEX)
-	@Override
+
 	public SVNRevision updateSVNRevision(SVNRevision svnRevision) {
 		return svnRevisionPersistence.update(svnRevision);
 	}
@@ -775,12 +775,12 @@ public abstract class SVNRevisionLocalServiceBaseImpl
 	 *
 	 * @return the OSGi service identifier
 	 */
-	@Override
+
 	public String getOSGiServiceIdentifier() {
 		return SVNRevisionLocalService.class.getName();
 	}
 
-	@Override
+
 	public Object invokeMethod(String name, String[] parameterTypes,
 		Object[] arguments) throws Throwable {
 		Thread currentThread = Thread.currentThread();
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRevisionLocalServiceClpInvoker.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRevisionLocalServiceClpInvoker.java
index b67d2e98c27..576f59fb943 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRevisionLocalServiceClpInvoker.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/base/SVNRevisionLocalServiceClpInvoker.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.base;
diff --git a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAActionLocalServiceImpl.java b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAActionLocalServiceImpl.java
index 512dec663e8..0047408aff8 100644
--- a/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAActionLocalServiceImpl.java
+++ b/portlets/social-coding-portlet/docroot/WEB-INF/src/com/liferay/socialcoding/service/impl/JIRAActionLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.socialcoding.service.impl;
@@ -23,7 +23,7 @@ import com.liferay.socialcoding.service.base.JIRAActionLocalServiceBaseImpl;
  */
 public class JIRAActionLocalServiceImpl extends JIRAActionLocalServiceBaseImpl {
 
-	@Override
+
 	public JIRAAction getJIRAAction(long jiraActionId) throws PortalException {
 		return jiraActionPersistence.findByPrimaryKey(jiraActionId);
 	}
